Subject: Concierge - Card Issue MP
From: Subir Chakma <[email-masked]>
To: Rahul Kumar <[email-masked]>
Date: Tue, 16 Jan 2018 12:57:00 +0530 (IST)

I have double checked the details I sent you about Neale’s Bank of the West debit card, and they are correct. I took at look at the bank statement today and noted a number of transactions that are pending (see below). Only one of them lists the last 4 digits of Neale’s card. Could you please verify whether they are valid transactions? If there are any that can’t be verified, it might be another fraud incident, and we’d need to put a hold on the card as soon as possible. 
Many thanks. 
Best regards, 
Margaret 
Pending Transactions 

01/16/2018 
	
ATM 320329 LIGHT LIGHT ##2009 
		
ATM 
	
$2,056.39 
		
Processing 

01/12/2018 
	
DEBIT CARD AUTH QVC, INC. 
		
PENDING 
	
$352.50 
		
Pending 

01/12/2018 
	
DEBIT CARD AUTH GAP USA 
		
PENDING 
	
$88.07 
		
Pending 

01/12/2018 
	
DEBIT CARD AUTH TRUMP MAKE AMER 
		
PENDING 
	
$84.41 
		
Pending 

01/12/2018 
	
DEBIT CARD AUTH BRANDY MELVILLE 
		
PENDING 
	
$66.12 
		
Pending 

01/12/2018 
	
DEBIT CARD AUTH STORM KING COMI 
		
PENDING 
	
$46.58 
		
Pending 

01/12/2018 
	
DEBIT CARD AUTH NRI*CONTIGO_AVE 
		
PENDING 
	
$23.00 
		
Pending 

01/12/2018 
	
DEBIT CARD AUTH Safavieh Home L 
		
PENDING 
	
$445.50 
		
Pending 

01/12/2018 
	
DEBIT CARD AUTH Poshbabyandkids 
		
PENDING 
	
$270.00 
		
Pending 

01/12/2018 
	
DEBIT CARD AUTH NORDSTROM DIREC 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm